API Reference
Regenerate topics for a section based on its current title
POST
header
AuthorizationBearer <token>Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
briefId*stringBrief ID
sectionId*stringSection ID
domainId*unknownDomain ID
Regenerated topics
application/json- response
topics*array<string>The freshly generated talking points for the section
curl -X POST 'https://api.getmint.ai/api/domains/{domainId}/content-briefs/string/document/sections/string/regenerate-topics'{ "topics": [ "Gait analysis", "Cushioning vs. stability", "When to replace" ]}